# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Xfce Bot <transifex@xfce.org>, 2021
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-01-06 12:51+0100\n"
"PO-Revision-Date: 2020-12-28 17:23+0000\n"
"Last-Translator: Xfce Bot <transifex@xfce.org>, 2021\n"
"Language-Team: Hungarian (https://www.transifex.com/xfce/teams/16840/hu/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: hu\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. Translators: "Unknown" here is used to identify a monitor for which
#. * we don't know the vendor. When a vendor is known, the name of the
#. * vendor is used.
#: ../common/display-name.c:2641
msgctxt "Monitor vendor"
msgid "Unknown"
msgstr "Ismeretlen"

#: ../common/xfce-randr.c:296 ../dialogs/display-settings/main.c:4297
#, c-format
msgid "Unable to query the version of the RandR extension being used"
msgstr "Nem kérdezhető le a használt RandR kiterjesztés verziója"

#. 1.2 is required
#: ../common/xfce-randr.c:304
#, c-format
msgid ""
"This system is using RandR %d.%d. For the display settings to work version "
"1.2 is required at least"
msgstr ""
"Ez a rendszer a RandR %d.%d verzióját használja. A kijelzőbeállítások "
"működéséhez legalább az 1.2 verzió szükséges"

#: ../common/xfce-randr.c:594
msgid "Laptop"
msgstr "Noteszgép"

#. TRANSLATORS: an externally connected display, where %s is either the
#. * model, vendor or ID, e.g. 'LP2480zx Monitor'
#: ../common/xfce-randr.c:607 ../dialogs/color-settings/color-device.c:65
msgid "Monitor"
msgstr "Monitor"

#: ../common/xfce-randr.c:610
msgid "Television"
msgstr "Televízió"

#: ../common/xfce-randr.c:614
msgid "Digital display"
msgstr "Digitális kijelző"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:1
#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:1
msgid "Accessibility"
msgstr "Akadálymentesítés"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:2
#: ../dialogs/appearance-settings/appearance-dialog.glade.h:12
#: ../dialogs/color-settings/color-dialog.glade.h:2
#: ../dialogs/display-settings/display-dialog.glade.h:11
#: ../dialogs/display-settings/minimal-display-dialog.glade.h:8
#: ../dialogs/display-settings/profile-changed-dialog.glade.h:2
#: ../dialogs/display-settings/main.c:4337
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:5
#: ../dialogs/mime-settings/xfce-mime-window.c:191
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:13
#: ../xfce4-settings-editor/main.c:166
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:236
msgid "_Close"
msgstr "_Bezár"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:3
#: ../dialogs/appearance-settings/appearance-dialog.glade.h:13
#: ../dialogs/color-settings/color-dialog.glade.h:3
#: ../dialogs/display-settings/display-dialog.glade.h:10
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:6
#: ../dialogs/mime-settings/xfce-mime-window.c:194
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:12
#: ../xfce4-settings-editor/main.c:165
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:225
msgid "_Help"
msgstr "_Súgó"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:4
msgid ""
"When enabled, the session manager will start the required applications for "
"screen readers and magnifiers."
msgstr ""
"A munkamenet-kezelő elindítsa-e a képernyő-olvasáshoz és -nagyításhoz "
"szükséges alkalmazásokat"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:5
msgid "_Enable assistive technologies"
msgstr "Akadálymentesítés _engedélyezése"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:6
msgid "Start With Session"
msgstr "Indítás a munkamenettel"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:7
msgid "Assistive technologies will be available the next time you login"
msgstr "Az akadálymentesítés elérhető lesz a következő bejelentkezéskor"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:8
msgid "No AT-SPI provider was found on your system"
msgstr "Nem található AT-SPI szolgáltató a rendszeren"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:9
msgid "Assistive _Technologies"
msgstr "_Akadálymentesítés"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:10
msgid ""
"When enabled, modifier keys (such as Control, Alt, and Shift) do not need to"
" be held down (they can be pressed and then released) when multiple keys "
"would normally need to be pressed at the same time."
msgstr ""
"A módosítóbillentyűket (például: Ctrl, Alt, Shift) nem kell lenyomva "
"tartani, amikor normális esetben több billentyű egyidejű lenyomása lenne "
"szükséges, azaz a kombinációkat alkotó billentyűk egymás után is "
"lenyomhatók."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:11
msgid "_Use sticky keys"
msgstr "_Ragadós billentyűk használata"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:12
msgid "_Lock sticky keys"
msgstr "Ragadós billentyűk _zárolása"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:13
msgid ""
"When selected, modifier keys (such as Control, Alt, and Shift) will remain "
"locked in the pressed state until pressed again"
msgstr ""
"A módosítóbillentyűk (például: Ctrl, Alt, Shift) lenyomott állapotban "
"maradnak az ismételt megnyomásukig"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:14
msgid "Disable sticky keys if two keys are _pressed"
msgstr "Ragadós billentyűk kikap_csolása két billentyű megnyomásakor"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:15
msgid ""
"When selected, the \"sticky keys\" feature will be disabled if two keys are "
"pressed simultaneously"
msgstr ""
"A Ragadós billentyűk szolgáltatás kikapcsolása két billentyű egyidejű "
"lenyomásakor"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:16
msgid "Sticky Keys"
msgstr "Ragadós billentyűk"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:17
msgid ""
"To help prevent accidental keystrokes, slow keys requires that a key is held"
" for a certain minimum amount of time before the keystroke will be accepted."
msgstr ""
"A véletlen billentyűleütések elkerülése érdekében a lassú billentyűk "
"szolgáltatás megköveteli a billentyű elfogadása előtt a megadott minimális "
"ideig való lenyomva tartását"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:18
msgid "Use slow _keys"
msgstr "_Lassú billentyűk használata"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:19
msgid "Acceptance _delay:"
msgstr "Elf_ogadás késleltetése:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:20
msgid ""
"The amount of time, in milliseconds, that must elapse before a keystroke "
"will be accepted"
msgstr ""
"A billentyűleütés elfogadásáig ennyi időnek kell eltelnie ezredmásodpercben"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:21
msgid "Slow Keys"
msgstr "Lassú billentyűk"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:22
msgid ""
"To help prevent accidental multiple keystrokes, bounce keys imposes a "
"minimum delay between keystrokes."
msgstr ""
"A véletlen billentyűismétlések elkerülése érdekében a billentyűszűrés "
"minimális késleltetést kényszerít ki a billentyűleütések között."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:23
msgid "Use _bounce keys"
msgstr "Billentyűszűrés _használata"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:24
msgid "K_eystroke delay:"
msgstr "Billentyűleütés _késleltetése:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:25
msgid "The amount of time, in milliseconds, required between keystrokes"
msgstr ""
"A billentyűleütések között ennyi időnek kell eltelnie ezredmásodpercben"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:26
msgid "Bounce Keys"
msgstr "Billentyűszűrés"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:27
msgid "Keyboa_rd"
msgstr "Bille_ntyűzet"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:28
msgid ""
"When enabled, the mouse pointer can be controlled using the keyboard number "
"pad."
msgstr ""
"Az egérmutató a billentyűzet számmezejének segítségével lesz irányítható."

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:29
msgid "_Use mouse emulation"
msgstr "Egérem_uláció használata"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:30
msgid ""
"When selected, the mouse pointer can be controlled using the keyboard number"
" pad"
msgstr ""
"Az egérmutató a billentyűzet számmezejének segítségével lesz irányítható"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:31
msgid "msec"
msgstr "em"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:32
msgid ""
"The time, in milliseconds, between the initial key press and first repeated "
"motion event"
msgstr ""
"Az első billentyűlenyomás és az első ismételt mozgási esemény közti idő "
"ezredmásodpercben"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:33
msgid "_Acceleration delay:"
msgstr "Gy_orsítás késleltetése:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:34
msgid "R_epeat interval:"
msgstr "Ismétlési idő_köz:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:35
msgid "The time, in milliseconds, between repeated motion events"
msgstr "Az ismételt mozgási események közötti idő ezredmásodpercben"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:36
msgid "Acceleration t_ime:"
msgstr "Gyorsítási i_dő:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:37
msgid "The time, in milliseconds, to get to maximum speed"
msgstr "A maximális sebesség elérése ennyi idő alatt, ezredmásodpercben"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:38
msgid "Ma_ximum speed:"
msgstr "Maximális _sebesség:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:39
msgid "The maximum pointer speed after acceleration"
msgstr "A mutató maximális sebessége gyorsítás után"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:40
msgid "pixels/sec"
msgstr "képpont/mp"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:41
msgid "Acceleration _profile:"
msgstr "Gyorsítási _profil:"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:42
msgid "The ramp used to reach maximum pointer speed"
msgstr "A maximális mutatósebesség elérése ennyi lépésben"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:43
msgid "Mouse Emulation"
msgstr "Egéremuláció"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:44
msgid ""
"Bind a keyboard shortcut to xfce4-find-cursor to get visual feedback of the "
"mouse pointer's current location."
msgstr ""
"Kössön egy gyorsbillentyűt az xfce4-find-cursorhoz, hogy vizuális "
"visszajelzést kapjon az egérmutató jelenlegi helyéről"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:45
msgid "Show location of pointer on keypress"
msgstr "A mutató helyének megjelenítése gombnyomáskor"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:46
msgid "Find Cursor"
msgstr "Kurzor megkeresése"

#: ../dialogs/accessibility-settings/accessibility-dialog.glade.h:47
msgid "_Mouse"
msgstr "_Egér"

#: ../dialogs/accessibility-settings/main.c:46
#: ../dialogs/appearance-settings/main.c:106
#: ../dialogs/color-settings/main.c:48 ../dialogs/display-settings/main.c:139
#: ../dialogs/keyboard-settings/main.c:40 ../dialogs/mime-settings/main.c:43
#: ../dialogs/mouse-settings/main.c:86 ../xfce4-settings-editor/main.c:49
msgid "Settings manager socket"
msgstr "Beállításkezelő foglalat"

#: ../dialogs/accessibility-settings/main.c:46
#: ../dialogs/appearance-settings/main.c:106
#: ../dialogs/color-settings/main.c:48 ../dialogs/display-settings/main.c:139
#: ../dialogs/keyboard-settings/main.c:40 ../dialogs/mime-settings/main.c:43
#: ../dialogs/mouse-settings/main.c:86 ../xfce4-settings-editor/main.c:49
msgid "SOCKET ID"
msgstr "FOGLALATAZONOSÍTÓ"

#: ../dialogs/accessibility-settings/main.c:47
#: ../dialogs/appearance-settings/main.c:107
#: ../dialogs/color-settings/main.c:49 ../dialogs/display-settings/main.c:140
#: ../dialogs/keyboard-settings/main.c:41 ../dialogs/mime-settings/main.c:44
#: ../dialogs/mouse-settings/main.c:87 ../xfce4-settings-editor/main.c:50
#: ../xfce4-settings-manager/main.c:43 ../xfsettingsd/main.c:102
msgid "Version information"
msgstr "Verzióinformációk"

#: ../dialogs/accessibility-settings/main.c:200
#: ../dialogs/appearance-settings/main.c:1239
#: ../dialogs/color-settings/main.c:1389
#: ../dialogs/display-settings/main.c:4265
#: ../dialogs/keyboard-settings/main.c:78 ../dialogs/mime-settings/main.c:78
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:158
#: ../dialogs/mouse-settings/main.c:1886 ../xfce4-settings-editor/main.c:120
#: ../xfce4-settings-manager/main.c:64 ../xfsettingsd/main.c:242
#: ../xfsettingsd/main.c:280
#, c-format
msgid "Type '%s --help' for usage."
msgstr "Segítségért adja ki az „%s --help” parancsot."

#: ../dialogs/accessibility-settings/main.c:219
#: ../dialogs/appearance-settings/main.c:1258
#: ../dialogs/color-settings/main.c:1406
#: ../dialogs/display-settings/main.c:4284
#: ../dialogs/keyboard-settings/main.c:94 ../dialogs/mime-settings/main.c:97
#: ../dialogs/mouse-settings/main.c:1905 ../xfce4-settings-editor/main.c:139
#: ../xfce4-settings-manager/main.c:80 ../xfsettingsd/main.c:258
msgid "The Xfce development team. All rights reserved."
msgstr "Az Xfce fejlesztőcsapata. Minden jog fenntartva."

#: ../dialogs/accessibility-settings/main.c:220
#: ../dialogs/appearance-settings/main.c:1259
#: ../dialogs/color-settings/main.c:1407
#: ../dialogs/display-settings/main.c:4285
#: ../dialogs/keyboard-settings/main.c:95 ../dialogs/mime-settings/main.c:98
#: ../dialogs/mouse-settings/main.c:1906 ../xfce4-settings-editor/main.c:140
#: ../xfce4-settings-manager/main.c:81 ../xfsettingsd/main.c:259
#, c-format
msgid "Please report bugs to <%s>."
msgstr "A hibákat ide jelentse: <%s>."

#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:2
msgid "Improve keyboard and mouse accessibility"
msgstr "Billentyűzet és egér akadálymentesítésének javítása"

#: ../dialogs/accessibility-settings/xfce4-accessibility-settings.desktop.in.h:3
msgid ""
"assistive;technologies;keys;sticky;bounce;emulation;screen "
"readers;magnifiers;a11y;i18n;l10n;AT-SPI;ATK;impairment;"
msgstr ""

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:1
#: ../dialogs/appearance-settings/main.c:1119
#: ../dialogs/display-settings/main.c:106
#: ../dialogs/display-settings/main.c:117
msgid "None"
msgstr "Nincs"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:2
msgid "Slight"
msgstr "Enyhe"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:3
msgid "Medium"
msgstr "Közepes"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:4
msgid "Full"
msgstr "Teljes"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:5
msgid "Icons"
msgstr "Ikonok"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:6
msgid "Text"
msgstr "Szöveg"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:7
msgid "Text under icons"
msgstr "Szöveg az ikonok alatt"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:8
msgid "Text next to icons"
msgstr "Szöveg az ikonok mellett"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:9
msgid "1x (no scaling)"
msgstr "1x (nincs átméretezés)"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:10
#: ../dialogs/display-settings/display-dialog.glade.h:2
msgid "2x"
msgstr "2x"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:11
#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:1
msgid "Appearance"
msgstr "Megjelenés"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:14
#: ../dialogs/color-settings/color-dialog.glade.h:10
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:327
msgid "_Add"
msgstr "_Hozzáadás"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:15
msgid "St_yle"
msgstr "Stíl_us"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:16
msgid "_Icons"
msgstr "I_konok"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:17
msgid ""
"This font will be used as the default font used when drawing user interface "
"text"
msgstr ""
"Ez a betűkészlet lesz az alapértelmezett a felhasználói felület szövegének "
"rajzolásakor"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:18
msgid "Select a default font"
msgstr "Válasszon alapértelmezett betűkészletet"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:19
msgid "Default Fon_t"
msgstr "_Alapértelmezett betűkészlet"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:20
msgid ""
"This font will be used as the default monospace font, for example by "
"terminal emulators."
msgstr ""
"Ez lesz az alapértelmezett fix-szélességű betűtípus, pl. a terminál "
"emulátorokban."

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:21
msgid "Select a default monospace font"
msgstr "Válaszd ki az alapértelmezett fix-szélességű betűtípust."

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:22
msgid "Default _Monospace Font"
msgstr "Alapértelmezett _fix-szélességű betűtípus"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:23
msgid "_Enable anti-aliasing"
msgstr "Élsi_mítás engedélyezése"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:24
msgid ""
"Anti-aliasing, or font smoothing, can improve the look of text on the screen"
msgstr "Az élsimítás javíthatja a képernyőn látható szöveg megjelenését"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:25
msgid "Hintin_g:"
msgstr "_Hinting:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:26
msgid ""
"Many fonts contain information that provides extra hints as to how best draw"
" the font; pick whichever looks best according to personal preference"
msgstr ""
"Számos betűkészlet információkat tartalmaz, amelyek a betűkészlet legjobb "
"kirajzolásához további tanácsokat adnak; válassza ki a beállított "
"betűkészlettel a legszebb eredményt adó lehetőséget"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:27
msgid "Sub-_pixel order:"
msgstr "Képp_onton belüli sorrend:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:28
msgid ""
"Font quality on a TFT or LCD screen can be greatly improved by choosing the "
"correct sub-pixel order of the screen"
msgstr ""
"A TFT vagy LCD képernyőn megjelenő betűkészletek minősége jelentősen "
"javítható a képernyő megfelelő képponton belüli sorrendjének kiválasztásával"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:29
msgid "Rendering"
msgstr "Megjelenítés"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:30
msgid "Custom _DPI setting:"
msgstr "Egyéni _DPI beállítás:"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:31
msgid ""
"Override the detected monitor resolution if fonts look too large or too "
"small"
msgstr ""
"Az észlelt monitorfelbontás felülbírálása, ha a betűk túl nagynak vagy túl "
"kicsinek tűnnek"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:32
msgid "DPI"
msgstr "DPI"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:33
msgid "_Fonts"
msgstr "Betűkés_zletek"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:34
msgid "Show images on _buttons"
msgstr "Képek megjelenítése a _gombokon"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:35
msgid "Specify whether icons should be displayed next to text in buttons"
msgstr "Megjelenjenek-e ikonok a gombokon a szöveg mellett?"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:36
msgid "Show images in _menus"
msgstr "Képek megjelenítése a _menükben"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:37
msgid "Specify whether icons should be displayed next to items in menus"
msgstr "Megjelenjenek-e ikonok a menüelemek mellett"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:38
msgid "Enable e_ditable accelerators"
msgstr "Szerkeszthető gy_orsbillentyűk engedélyezése"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:39
msgid ""
"If selected, keyboard shortcuts for menu items can be changed by hovering "
"the mouse over the menu item and pressing the new key combination for the "
"shortcut"
msgstr ""
"A menüelemek gyorsbillentyűi módosíthatók az egérrel a menüre mutatva és az "
"új gyorsbillentyű-kombináció lenyomásával"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:40
msgid "Menus and Buttons"
msgstr "Menük és gombok"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:41
msgid "Enable _event sounds"
msgstr "Esemény_hangok engedélyezése"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:42
msgid "Enable or disable event sounds globally (requires \"Canberra\" support)"
msgstr ""
"Eseményhangok globális engedélyezése vagy letiltása („Canberra” támogatást "
"igényel)"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:43
msgid "Enable input feedbac_k sounds"
msgstr "Be_vitelt visszajelző hangok engedélyezése"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:44
msgid ""
"Specify whether mouse clicks and other user input will cause event sounds to"
" play"
msgstr ""
"Az egérkattintás és más felhasználói bevitel hatására hallatsszanak-e az "
"eseményhangok?"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:45
msgid "Event sounds"
msgstr "Eseményhangok"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:46
msgid "Adjust the system-wide display scaling"
msgstr "A rendszerszintű képernyő-méretezés állítása"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:47
msgid "_Window Scaling"
msgstr "_Ablakméretezés"

#: ../dialogs/appearance-settings/appearance-dialog.glade.h:48
msgid "Setti_ngs"
msgstr "Beállítások"

#: ../dialogs/appearance-settings/main.c:451
#, c-format
msgid ""
"Warning: this icon theme has no cache file. You can create this by running "
"<i>gtk-update-icon-cache %s/%s/</i> in a terminal emulator."
msgstr ""
"Figyelmeztetés: ennek az ikontémának nincs gyorsítótár-fájlja. A <i>gtk-"
"update-icon-cache %s/%s/</i> parancs futtatásával egy terminál emulátorban "
"létrehozhatja ezt."

#: ../dialogs/appearance-settings/main.c:894
#, c-format
msgid "File is larger than %d MB, installation aborted"
msgstr "A fájl nagyobb, mint %d MB, a telepítés megszakítva"

#: ../dialogs/appearance-settings/main.c:899
msgid "Failed to create temporary directory"
msgstr "Az átmeneti könyvtár létrehozása meghiúsult"

#: ../dialogs/appearance-settings/main.c:904
msgid "Failed to extract archive"
msgstr "Az archívum kibontása meghiúsult"

#: ../dialogs/appearance-settings/main.c:909
msgid "Unknown format, only archives and directories are supported"
msgstr "Ismeretlen formátum, csak archívumok és könyvtárak támogatottak"

#: ../dialogs/appearance-settings/main.c:914
#, c-format
msgid "An unknown error, exit code is %d"
msgstr "Ismeretlen hiba történt, a kilépési kód: %d"

#: ../dialogs/appearance-settings/main.c:921
msgid "Failed to install theme"
msgstr "A téma telepítése meghiúsult"

#: ../dialogs/appearance-settings/main.c:975
#, c-format
msgid "Install %s theme"
msgstr ""

#. Create cancel button
#: ../dialogs/appearance-settings/main.c:979
#: ../dialogs/color-settings/color-dialog.glade.h:18
#: ../dialogs/color-settings/main.c:130
#: ../dialogs/keyboard-settings/command-dialog.c:116
#: ../dialogs/keyboard-settings/command-dialog.c:280
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:2
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:395
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:540
#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:109
msgid "_Cancel"
msgstr "Mé_gse"

#: ../dialogs/appearance-settings/main.c:981
#: ../dialogs/keyboard-settings/command-dialog.c:281
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:396
msgid "_Open"
msgstr "_Megnyitás"

#: ../dialogs/appearance-settings/main.c:1123
msgid "RGB"
msgstr "RGB"

#: ../dialogs/appearance-settings/main.c:1127
msgid "BGR"
msgstr "BGR"

#: ../dialogs/appearance-settings/main.c:1131
msgid "Vertical RGB"
msgstr "Függőleges RGB"

#: ../dialogs/appearance-settings/main.c:1135
msgid "Vertical BGR"
msgstr "Függőleges BGR"

#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:2
msgid "Customize the look of your desktop"
msgstr "Az asztali környezet megjelenésének személyre szabása"

#: ../dialogs/appearance-settings/xfce-ui-settings.desktop.in.h:3
msgid ""
"themes;user interface;styles;icons;fonts;anti-aliasing;hinting;sub-"
"pixel;subpixel;rendering;ClearType;DPI;RGB;BGR;menu accelerators;keyboard "
"shortcuts;event;sounds;window scaling;HiDPI;Retina display;"
msgstr ""

#. TRANSLATORS: a flatbed scanner device, e.g. 'Epson Scanner'
#: ../dialogs/color-settings/color-device.c:68
msgid "Scanner"
msgstr "Lapolvasó"

#. TRANSLATORS: a camera device, e.g. 'Nikon D60 Camera'
#: ../dialogs/color-settings/color-device.c:71
msgid "Camera"
msgstr "Fényképezőgép"

#. TRANSLATORS: a printer device, e.g. 'Epson Photosmart Printer'
#: ../dialogs/color-settings/color-device.c:74
msgid "Printer"
msgstr "Nyomtató"

#. TRANSLATORS: a webcam device, e.g. 'Philips HiDef Camera'
#: ../dialogs/color-settings/color-device.c:77
msgid "Webcam"
msgstr "Webkamera"

#. TRANSLATORS: This refers to the TFT display on a laptop
#: ../dialogs/color-settings/color-device.c:94
msgid "Laptop Screen"
msgstr "Laptopképernyő"

#. TRANSLATORS: This refers to the embedded webcam on a laptop
#: ../dialogs/color-settings/color-device.c:102
msgid "Built-in Webcam"
msgstr "Beépített webkamera"

#: ../dialogs/color-settings/color-device.c:195
#, c-format
msgid "Enable color management for %s"
msgstr "Színkezelés engedélyezése a(z) %s számára"

#: ../dialogs/color-settings/color-dialog.glade.h:1
#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:1
msgid "Color Profiles"
msgstr "Színprofilok"

#: ../dialogs/color-settings/color-dialog.glade.h:4
msgid "<b>No devices found.</b>"
msgstr "<b>Nem találhatók eszközök.</b>"

#: ../dialogs/color-settings/color-dialog.glade.h:5
msgid "Model:"
msgstr "Modell:"

#: ../dialogs/color-settings/color-dialog.glade.h:6
msgid "Colorspace:"
msgstr "Színtér:"

#: ../dialogs/color-settings/color-dialog.glade.h:7
msgid "Vendor:"
msgstr "Gyártó:"

#: ../dialogs/color-settings/color-dialog.glade.h:8
msgid "Calibrate"
msgstr "Kalibrálás"

#: ../dialogs/color-settings/color-dialog.glade.h:9
msgid "<b>No profiles for the selected device.</b>"
msgstr "<b>Nincs profil a kiválasztott eszközhöz.</b>"

#: ../dialogs/color-settings/color-dialog.glade.h:11
msgid "Add a profile to the currently selected device"
msgstr "Profil hozzáadása a kiválasztott eszközhöz"

#: ../dialogs/color-settings/color-dialog.glade.h:12
msgid "_Remove"
msgstr "_Eltávolítás"

#: ../dialogs/color-settings/color-dialog.glade.h:13
msgid "Delete the currently selected profile"
msgstr "A kiválasztott profil törlése"

#: ../dialogs/color-settings/color-dialog.glade.h:14
msgid "Show detailed information about the selected profile"
msgstr "Részletes információk megjelenítése a kiválasztott profilról"

#: ../dialogs/color-settings/color-dialog.glade.h:15
msgid "Enable"
msgstr "Engedélyezve"

#: ../dialogs/color-settings/color-dialog.glade.h:16
msgid "Enable the selected profile"
msgstr "A kiválasztott profil engedélyezése"

#: ../dialogs/color-settings/color-dialog.glade.h:17
msgid "Add Profile to Device"
msgstr "Profil hozzáadása az eszközhöz"

#: ../dialogs/color-settings/color-dialog.glade.h:19
#: ../dialogs/keyboard-settings/command-dialog.c:120
#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:3
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:541
#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:110
msgid "_OK"
msgstr "_OK"

#: ../dialogs/color-settings/color-dialog.glade.h:20
msgid "Import color profile files (*.icc)"
msgstr "Színprofil importálása fájlból (*.icc)"

#. TRANSLATORS: standard spaces are well known colorspaces like
#. * sRGB, AdobeRGB and ProPhotoRGB
#: ../dialogs/color-settings/color-profile.c:94
msgid "Standard Space"
msgstr "Szabványos színtér"

#. TRANSLATORS: test profiles do things like changing the screen
#. * a different color, or swap the red and green channels
#: ../dialogs/color-settings/color-profile.c:99
msgid "Test Profile"
msgstr "Tesztprofil"

#. TRANSLATORS: automatic profiles are generated automatically
#. * by the color management system based on manufacturing data,
#. * for instance the default monitor profile is created from the
#. * primaries specified in the monitor EDID
#: ../dialogs/color-settings/color-profile.c:106
msgctxt "Automatically generated profile"
msgid "Automatic"
msgstr "Automatikus"

#. TRANSLATORS: the profile quality - low quality profiles take
#. * much less time to generate but may be a poor reflection of the
#. * device capability
#: ../dialogs/color-settings/color-profile.c:115
msgctxt "Profile quality"
msgid "Low Quality"
msgstr "Gyenge minőség"

#. TRANSLATORS: the profile quality
#: ../dialogs/color-settings/color-profile.c:119
msgctxt "Profile quality"
msgid "Medium Quality"
msgstr "Közepes minőség"

#. TRANSLATORS: the profile quality - high quality profiles take
#. * a *long* time, and have the best calibration and
#. * characterisation data.
#: ../dialogs/color-settings/color-profile.c:125
msgctxt "Profile quality"
msgid "High Quality"
msgstr "Jó minőség"

#. TRANSLATORS: this default RGB space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:140
msgctxt "Colorspace fallback"
msgid "Default RGB"
msgstr "Alapértelmezett RGB"

#. TRANSLATORS: this default CMYK space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:146
msgctxt "Colorspace fallback"
msgid "Default CMYK"
msgstr "Alapértelmezett CMYK"

#. TRANSLATORS: this default gray space is used for printers that
#. * do not have additional printer profiles specified in the PPD
#: ../dialogs/color-settings/color-profile.c:152
msgctxt "Colorspace fallback"
msgid "Default Gray"
msgstr "Alapértelmezett szürke"

#. TRANSLATORS: an ICC profile is a file containing colorspace data
#: ../dialogs/color-settings/main.c:128
msgid "Select ICC Profile File"
msgstr "ICC profilfájl kiválasztása"

#: ../dialogs/color-settings/main.c:131
msgid "_Import"
msgstr "_Importálás"

#. TRANSLATORS: filter name on the file->open dialog
#: ../dialogs/color-settings/main.c:142
msgid "Supported ICC profiles"
msgstr "Támogatott ICC profilok"

#. TRANSLATORS: filter name on the file->open dialog
#: ../dialogs/color-settings/main.c:149
msgid "All files"
msgstr "Minden fájl"

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile has been auto-generated for this hardware
#: ../dialogs/color-settings/main.c:193
msgid "Default: "
msgstr "Alapértelmezett:"

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile his a standard space like AdobeRGB
#: ../dialogs/color-settings/main.c:200
msgid "Colorspace: "
msgstr "Színtér:"

#. TRANSLATORS: this is a profile prefix to signify the
#. * profile is a test profile
#: ../dialogs/color-settings/main.c:206
msgid "Test profile: "
msgstr "Tesztprofil:"

#: ../dialogs/color-settings/main.c:244
msgid "Compatible Profiles"
msgstr "Kompatibilis profilok"

#: ../dialogs/color-settings/main.c:835 ../dialogs/color-settings/main.c:836
#: ../dialogs/color-settings/main.c:837
msgid "Unknown"
msgstr "Ismeretlen"

#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:2
msgid "Set color profiles"
msgstr "Színprofilok beállítása"

#: ../dialogs/color-settings/xfce4-color-settings.desktop.in.h:3
msgid "color;settings;management;display;monitors;printers;webcams;scanners;"
msgstr ""

#: ../dialogs/display-settings/confirmation-dialog.glade.h:1
msgid "Confirmation"
msgstr "Megerősítés"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:2
msgid "Keep this configuration"
msgstr "Ezen beállítások megtartása"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:3
msgid "Restore the previous configuration"
msgstr "A korábbi beállítások visszaállítása"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:4
msgid "<big><b>Would you like to keep this configuration?</b></big>"
msgstr "<big><b>Meg szeretné tartani ezeket a beállításokat?</b></big>"

#: ../dialogs/display-settings/confirmation-dialog.glade.h:5
msgid ""
"The previous configuration will be restored in 10 seconds if you do not "
"reply to this question."
msgstr ""
"Ha nem válaszol 10 másodpercen belül, akkor visszaállnak a korábbi "
"beállítások."

#: ../dialogs/display-settings/display-dialog.glade.h:1
msgid "1.5x"
msgstr ""

#: ../dialogs/display-settings/display-dialog.glade.h:3
msgid "Custom:"
msgstr ""

#: ../dialogs/display-settings/display-dialog.glade.h:4
msgid "The primary display is currently configured to show:"
msgstr "Az elsődleges kijelző jelenleg ezeket jeleníti meg:"

#: ../dialogs/display-settings/display-dialog.glade.h:5
msgid "Xfce Panel"
msgstr "Xfce panel"

#: ../dialogs/display-settings/display-dialog.glade.h:6
msgid "Desktop icons"
msgstr "Asztali ikonok"

#: ../dialogs/display-settings/display-dialog.glade.h:7
msgid "Notifications"
msgstr "Értesítések"

#: ../dialogs/display-settings/display-dialog.glade.h:8
msgid "Configure..."
msgstr "Beállítás…"

#: ../dialogs/display-settings/display-dialog.glade.h:9
#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:1
msgid "Display"
msgstr "Kijelző"

#: ../dialogs/display-settings/display-dialog.glade.h:12
msgid "_Mirror displays"
msgstr "Kijelzők _tükrözése"

#: ../dialogs/display-settings/display-dialog.glade.h:13
msgid "Primary Display:"
msgstr "Elsődleges kijelző:"

#: ../dialogs/display-settings/display-dialog.glade.h:14
msgid "R_esolution:"
msgstr "_Felbontás:"

#: ../dialogs/display-settings/display-dialog.glade.h:15
msgid "Refresh _rate:"
msgstr "F_rissítési sebesség:"

#: ../dialogs/display-settings/display-dialog.glade.h:16
msgid "Ro_tation:"
msgstr "Elf_orgatás:"

#: ../dialogs/display-settings/display-dialog.glade.h:17
msgid "Ref_lection:"
msgstr "_Tükrözés:"

#: ../dialogs/display-settings/display-dialog.glade.h:18
msgid "A_pply"
msgstr "_Alkalmaz"

#: ../dialogs/display-settings/display-dialog.glade.h:19
msgid "_Scale:"
msgstr ""

#: ../dialogs/display-settings/display-dialog.glade.h:20
msgid "X:"
msgstr ""

#: ../dialogs/display-settings/display-dialog.glade.h:21
msgid "Y:"
msgstr ""

#: ../dialogs/display-settings/display-dialog.glade.h:22
msgid "_General"
msgstr "Általán_os"

#: ../dialogs/display-settings/display-dialog.glade.h:23
msgid "<b>Profiles</b>"
msgstr "<b>Profilok</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:24
msgid "<b>Connecting Displays</b>"
msgstr "<b>Kijelzők csatlakoztatása</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:25
msgid "Delete the currently selected display profile."
msgstr "A jelenleg kiválasztott kijelzőprofil törlése."

#: ../dialogs/display-settings/display-dialog.glade.h:26
msgid "Apply"
msgstr "Alkalmaz"

#: ../dialogs/display-settings/display-dialog.glade.h:27
msgid "Apply the currently selected display profile."
msgstr "A jelenleg kiválasztott kijelzőprofil alkalmazása."

#: ../dialogs/display-settings/display-dialog.glade.h:28
msgid "Create a new display profile."
msgstr "Új kijelzőprofil létrehozása."

#: ../dialogs/display-settings/display-dialog.glade.h:29
msgid "Update an existing profile."
msgstr "Létező profil frissítése."

#: ../dialogs/display-settings/display-dialog.glade.h:30
msgid "Automatically enable profiles when new display is connected"
msgstr "Profilok automatikus engedélyezése új kijelző csatlakoztatásakor"

#: ../dialogs/display-settings/display-dialog.glade.h:31
msgid "Configure new displays when connected"
msgstr "Új kijelzők beállítása csatlakoztatáskor"

#: ../dialogs/display-settings/display-dialog.glade.h:32
msgid "Show popup windows to identify displays"
msgstr "Felugró ablakok megjelenítése a kijelzők azonosításához"

#: ../dialogs/display-settings/display-dialog.glade.h:33
msgid "<b>Identifying Displays</b>"
msgstr "<b>Kijelzők azonosítása</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:34
#: ../dialogs/display-settings/minimal-display-dialog.glade.h:6
msgid "_Advanced"
msgstr "_Speciális"

#: ../dialogs/display-settings/display-dialog.glade.h:35
msgid "<b>Profile Name</b>"
msgstr "<b>Profil neve</b>"

#: ../dialogs/display-settings/display-dialog.glade.h:36
msgid "Create"
msgstr "Létrehozás"

#: ../dialogs/display-settings/display-dialog.glade.h:37
msgid "A profile of this name already exists."
msgstr "Már létezik egy profil ezzel a névvel."

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:1
msgid "Displays"
msgstr "Kijelzők"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:2
msgid "Only Display 1"
msgstr "Csak az 1. kijelző"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:3
msgid "Mirror Displays"
msgstr "Kijelzők tükrözése"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:4
msgid "Extend to the right"
msgstr "Kibővítés jobbra"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:5
msgid "Only Display 2"
msgstr "Csak a 2. kijelző"

#: ../dialogs/display-settings/minimal-display-dialog.glade.h:7
msgid "radiobutton"
msgstr "rádiógomb"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:1
msgid "Update Display Profile"
msgstr "Megjelenítési profil frissítése"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:3
msgid "_Update"
msgstr "_Frissítés"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:4
msgid ""
"<big><b>You have made changes to your previously active profile</b></big>"
msgstr "<big><b>Megváltozott az előzőleg aktív profil</b></big>"

#: ../dialogs/display-settings/profile-changed-dialog.glade.h:5
msgid ""
"If you don't update the profile your changes will be lost upon restarting "
"your session or disconnecting or connecting a display."
msgstr ""
"Ha nem frissíti a profilt a változtatások el fognak veszni a munkamenet "
"újraindításkor vagy egy megjelenítő leválasztásakor illetve "
"csatlakoztatásakor."

#: ../dialogs/display-settings/main.c:107
msgid "Left"
msgstr "Balra"

#: ../dialogs/display-settings/main.c:108
msgid "Inverted"
msgstr "Fordított"

#: ../dialogs/display-settings/main.c:109
msgid "Right"
msgstr "Jobbra"

#: ../dialogs/display-settings/main.c:118
msgid "Horizontal"
msgstr "Vízszintes"

#: ../dialogs/display-settings/main.c:119
msgid "Vertical"
msgstr "Függőleges"

#: ../dialogs/display-settings/main.c:120
msgid "Horizontal and Vertical"
msgstr "Vízszintes és függőleges"

#: ../dialogs/display-settings/main.c:141
msgid "Minimal interface to set up an external output"
msgstr "Minimális felület külső kimenet beállításához"

#: ../dialogs/display-settings/main.c:324
#, c-format
msgid ""
"The previous configuration will be restored in %i seconds if you do not "
"reply to this question."
msgstr "A korábbi beállítás %i másodpercen belül visszaáll, ha nem válaszol."

#. Insert the mode
#: ../dialogs/display-settings/main.c:784
#, c-format
msgid "%.1f Hz"
msgstr "%.1f Hz"

#: ../dialogs/display-settings/main.c:1182
msgid "Display:"
msgstr "Kijelző:"

#: ../dialogs/display-settings/main.c:1187
msgid "Resolution:"
msgstr "Felbontás:"

#: ../dialogs/display-settings/main.c:1464
msgid ""
"The last active output must not be disabled, the system would be unusable."
msgstr ""
"Az utolsó aktív kimenet nem kapcsolható ki, a rendszer használhatatlanná "
"válna."

#: ../dialogs/display-settings/main.c:1466
msgid "Selected output not disabled"
msgstr "A kijelölt kimenet nem kapcsolható ki"

#: ../dialogs/display-settings/main.c:1643
msgid "Profiles matching the currently connected displays"
msgstr "A jelenleg csatlakoztatott kijelzőkhöz illeszkedő profilok"

#: ../dialogs/display-settings/main.c:1849
#, c-format
msgid "Update changed display profile '%s'?"
msgstr "Frissíti a megváltozott „%s” megjelenítési profilt?"

#: ../dialogs/display-settings/main.c:1854
#, c-format
msgid "_Update '%s'"
msgstr "„%s” _frisítése"

#: ../dialogs/display-settings/main.c:2142
#, c-format
msgid "Do you want to delete the display profile '%s'?"
msgstr "Biztosan törölni akarja a(z) „%s” megjelenítési profilt?"

#: ../dialogs/display-settings/main.c:2144
msgid "Delete Profile"
msgstr "Profil törlése"

#: ../dialogs/display-settings/main.c:2147
msgid "Once a display profile is deleted it cannot be restored."
msgstr ""
"Ha egy megjelenítési profil törlésre kerül az később nem állítható vissza."

#: ../dialogs/display-settings/main.c:2148
#: ../dialogs/mime-settings/xfce-mime-chooser.c:134
#: ../dialogs/mime-settings/xfce-mime-chooser.c:382
#: ../dialogs/mime-settings/xfce-mime-window.c:1131
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:144
msgid "Cancel"
msgstr "Mégse"

#: ../dialogs/display-settings/main.c:2149
msgid "Delete"
msgstr "Törlés"

#: ../dialogs/display-settings/main.c:2251
#, c-format
msgid "%d Xfce Panels"
msgstr "%d Xfce panel"

#: ../dialogs/display-settings/main.c:3282
msgid ""
"Select a monitor to change its properties; drag it to rearrange its "
"placement."
msgstr ""
"Válasszon ki egy kijelzőt a tulajdonságainak megváltoztatásához; húzza az "
"elhelyezkedésének átrendezéséhez."

#: ../dialogs/display-settings/main.c:3325
#: ../dialogs/display-settings/main.c:3401
#, c-format
msgid "(%i, %i)"
msgstr "(%i, %i)"

#. Translators:  this is the feature where what you see on your laptop's
#. * screen is the same as your external monitor.  Here, "Mirror" is being
#. * used as an adjective, not as a verb.  For example, the Spanish
#. * translation could be "Pantallas en Espejo", *not* "Espejar Pantallas".
#: ../dialogs/display-settings/main.c:3603
msgid "Mirror Screens"
msgstr "Kijelzők tükrözése"

#: ../dialogs/display-settings/main.c:3653
msgid "(Disabled)"
msgstr "(Tiltva)"

#: ../dialogs/display-settings/main.c:4103
#, c-format
msgid "Only %s (1)"
msgstr "Csak %s (1)"

#: ../dialogs/display-settings/main.c:4114
#, c-format
msgid "Only %s (2)"
msgstr "Csak %s (2)"

#: ../dialogs/display-settings/main.c:4298
#: ../dialogs/display-settings/main.c:4335
msgid "Unable to start the Xfce Display Settings"
msgstr "Az Xfce kijelzőbeállítások nem indítható"

#: ../dialogs/display-settings/main.c:4330
msgid "ATI Settings"
msgstr "ATI beállítások"

#: ../dialogs/display-settings/main.c:4345
msgid "Unable to launch the proprietary driver settings"
msgstr "A zárt illesztőprogram beállítója nem indítható"

#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:2
msgid "Configure screen settings and layout"
msgstr "Képernyő-beállítások és -elrendezés megadása"

#: ../dialogs/display-settings/xfce-display-settings.desktop.in.h:3
msgid ""
"display;settings;screen;resolution;refresh;rate;rotation;external;projectors;monitors;LCD;CRT;HiDPI;"
msgstr ""

#. Set dialog title and icon
#: ../dialogs/keyboard-settings/command-dialog.c:110
msgid "Shortcut Command"
msgstr "Gyorsbillentyű-parancs"

#: ../dialogs/keyboard-settings/command-dialog.c:142
msgid "Enter the command you want to trigger with a shortcut."
msgstr "Adja meg a parancsot, amelyet gyorsbillentyűvel akar kiváltani."

#. We are editing an existing shortcut
#: ../dialogs/keyboard-settings/command-dialog.c:160
msgid "Shortcut:"
msgstr "Gyorsbillentyű:"

#: ../dialogs/keyboard-settings/command-dialog.c:185
msgid "Comm_and:"
msgstr "_Parancs:"

#: ../dialogs/keyboard-settings/command-dialog.c:210
msgid "Use _startup notification"
msgstr "_Indítási értesítés használata"

#: ../dialogs/keyboard-settings/command-dialog.c:257
msgid "The command may not be empty."
msgstr "A parancs nem lehet üres."

#: ../dialogs/keyboard-settings/command-dialog.c:277
msgid "Select command"
msgstr "Válasszon parancsot"

#: ../dialogs/keyboard-settings/command-dialog.c:285
#: ../dialogs/mime-settings/xfce-mime-chooser.c:389
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:402
msgid "All Files"
msgstr "Minden fájl"

#: ../dialogs/keyboard-settings/command-dialog.c:290
#: ../dialogs/mime-settings/xfce-mime-chooser.c:394
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:407
msgid "Executable Files"
msgstr "Végrehajtható fájlok"

#: ../dialogs/keyboard-settings/command-dialog.c:305
#: ../dialogs/mime-settings/xfce-mime-chooser.c:409
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:422
msgid "Perl Scripts"
msgstr "Perl-parancsfájlok"

#: ../dialogs/keyboard-settings/command-dialog.c:311
#: ../dialogs/mime-settings/xfce-mime-chooser.c:415
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:428
msgid "Python Scripts"
msgstr "Python-parancsfájlok"

#: ../dialogs/keyboard-settings/command-dialog.c:317
#: ../dialogs/mime-settings/xfce-mime-chooser.c:421
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:434
msgid "Ruby Scripts"
msgstr "Ruby-parancsfájlok"

#: ../dialogs/keyboard-settings/command-dialog.c:323
#: ../dialogs/mime-settings/xfce-mime-chooser.c:427
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:440
msgid "Shell Scripts"
msgstr "Shell-parancsfájlok"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:1
msgid "Keyboard layout selection"
msgstr "Válasszon billentyűzetkiosztást"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:4
#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:1
msgid "Keyboard"
msgstr "Billentyűzet"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:7
msgid "Restore num l_ock state on startup"
msgstr "Num l_ock állapotának visszaállítása indításkor"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:8
#: ../dialogs/mouse-settings/mouse-dialog.glade.h:32
msgid "General"
msgstr "Általános"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:9
msgid "_Enable key repeat"
msgstr "Billentyűis_métlés engedélyezése"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:10
msgid ""
"When selected, pressing and holding down a key emits the same character over"
" and over again"
msgstr ""
"Egy billentyű lenyomva tartásakor ugyanaz a karakter ismétlődik újra és újra"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:11
msgid "_Repeat delay:"
msgstr "Ismétlés _késleltetése:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:12
msgid "The time, in milliseconds, before a pressed key begins repeating"
msgstr "A lenyomott billentyű ennyi ezredmásodperc után kezd ismételni"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:13
msgid "Repe_at speed:"
msgstr "_Ismétlési sebesség:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:14
msgid "The rate at which keystrokes are generated while a key is pressed"
msgstr ""
"Billentyűleütések előállításának sebessége billentyű lenyomva tartásakor"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:15
msgid "Typing Settings"
msgstr "Gépelési beállítások"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:16
msgid "Show _blinking"
msgstr "Vill_ogjon"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:17
msgid "Specify whether or not the text cursor blinks"
msgstr "A szövegkurzor villogjon-e?"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:18
msgid "Blink _delay:"
msgstr "Villogás késl_eltetése:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:19
msgid "The delay, in milliseconds, between successive blinks of the cursor"
msgstr ""
"Késleltetés ezredmásodpercben a kurzor egymást követő villogásai között"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:20
msgid "Cursor"
msgstr "Kurzor"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:21
msgid "_Test area:"
msgstr "_Tesztterület:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:22
msgid "Beha_vior"
msgstr "_Viselkedés"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:23
msgid "Define shortcuts for la_unching applications:"
msgstr "_Gyorsbillentyűk megadása alkalmazások indításához:"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:24
msgid "Reset to _Defaults"
msgstr "Alapértelmezések _visszaállítása"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:25
msgid "A_pplication Shortcuts"
msgstr "Alkalmazás-gyo_rsbillentyűk"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:26
msgid "<b>Use system defaults</b>"
msgstr ""

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:27
msgid "_Keyboard model"
msgstr "_Billentyűzetmodell"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:28
msgid "Change la_yout option"
msgstr "Kiosztás beállításának módosítása"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:29
msgid "Co_mpose key"
msgstr "Ko_mbináló billentyű"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:30
msgid "Move currently selected item up by one row"
msgstr "A kiválasztott elem mozgatása egy sorral feljebb"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:31
msgid "Move currently selected item down by one row"
msgstr "A kiválasztott elem mozgatása egy sorral lejjebb"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:32
msgid "Key_board layout"
msgstr "_Billentyűzetkiosztás"

#: ../dialogs/keyboard-settings/keyboard-dialog.glade.h:33
msgid "_Layout"
msgstr "Elren_dezés"

#: ../dialogs/keyboard-settings/main.c:84
msgid "Unable to initialize GTK+."
msgstr "A GTK+ nem inicializálható."

#: ../dialogs/keyboard-settings/main.c:104
#, c-format
msgid "Failed to connect to xfconf daemon. Reason: %s"
msgstr "Nem sikerült csatlakozni az xfconf démonhoz. Ok: %s"

#: ../dialogs/keyboard-settings/main.c:115
msgid "Could not create the settings dialog."
msgstr "A beállítások ablak nem hozható létre."

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:399
msgid "Command"
msgstr "Parancs"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:407
msgid "Shortcut"
msgstr "Gyorsbillentyű"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:484
msgid "Layout"
msgstr "Elrendezés"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:485
msgid "Variant"
msgstr "Változat"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1252
#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1253
msgid "Reset to Defaults"
msgstr "Alapértelmezések visszaállítása"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1254
msgid ""
"This will reset all shortcuts to their default values. Do you really want to"
" do this?"
msgstr ""
"Ez minden gyorsbillentyűt visszaállít az alapértelmezett értékére. Valóban "
"ezt szeretné?"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1256
msgid "No"
msgstr "Nem"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1257
msgid "Yes"
msgstr "Igen"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1333
msgid "The system defaults will be restored next time you log in."
msgstr ""
"A rendszer alapértelmezései a következő bejelentkezéskor lesznek "
"visszaállítva."

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.c:1335
msgid "Warning"
msgstr "Figyelmeztetés"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:2
msgid "Edit keyboard settings and application shortcuts"
msgstr "Billentyűzet-beállítások és alkalmazás-gyorsbillentyűk szerkesztése"

#: ../dialogs/keyboard-settings/xfce-keyboard-settings.desktop.in.h:3
msgid "numlock;keyboard;layout;shortcuts;"
msgstr ""

#: ../dialogs/mime-settings/main.c:115
msgid "Could not create the mime dialog."
msgstr "Nem hozható létre a MIME párbeszédablak."

#: ../dialogs/mime-settings/xfce-mime-chooser.c:128
msgid "Select Application"
msgstr "Válasszon alkalmazást"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:136
#: ../dialogs/mime-settings/xfce-mime-chooser.c:383
msgid "Open"
msgstr "Megnyitás"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:205
msgid "Use a c_ustom command:"
msgstr "_Egyéni parancs használata:"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:206
msgid ""
"Use a custom command for an application that is not available from the above"
" application list."
msgstr ""
"Egyéni parancs használata a fenti alkalmazáslistából el nem érhető "
"alkalmazáshoz."

#: ../dialogs/mime-settings/xfce-mime-chooser.c:224
msgid "_Browse..."
msgstr "_Tallózás…"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:379
msgid "Select an Application"
msgstr "Válasszon egy alkalmazást"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:529
msgid "None available"
msgstr "Nincs elérhető"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:576
msgid "Recommended Applications"
msgstr "Javasolt alkalmazások"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:594
msgid "Other Applications"
msgstr "Más alkalmazások"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:614
#, c-format
msgid "Open <i>%s</i> and other files of type \"%s\" with:"
msgstr ""
"Válasszon alkalmazást a(z) <i>%s</i> és más „%s” típusú fájlok "
"megnyitásához:"

#: ../dialogs/mime-settings/xfce-mime-chooser.c:650
#, c-format
msgid "Failed to add new application \"%s\""
msgstr "Nem vehető fel az új alkalmazás: „%s”"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:145
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:152
msgid "Press left mouse button to change the selected application."
msgstr "Kattintson a kiválasztott alkalmazás módosításához."

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:151
msgid "Application Chooser Button"
msgstr "Alkalmazásválasztó gomb"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:303
msgid "No application selected"
msgstr "Nincs kiválasztva alkalmazás"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:319
msgid "Failed to set default Web Browser"
msgstr "Az alapértelmezett webböngésző beállítása meghiúsult"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:320
msgid "Failed to set default Mail Reader"
msgstr "Az alapértelmezett levelező beállítása meghiúsult"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:321
msgid "Failed to set default File Manager"
msgstr "Az alapértelmezett fájlkezelő beállítása meghiúsult"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:322
msgid "Failed to set default Terminal Emulator"
msgstr "Az alapértelmezett terminálemulátor beállítása meghiúsult"

#. allocate the chooser
#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:392
msgid "Select application"
msgstr "Válasszon alkalmazást"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:505
msgid "Choose a custom Web Browser"
msgstr "Válasszon egyéni webböngészőt"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:506
msgid "Choose a custom Mail Reader"
msgstr "Válasszon egyéni levelezőt"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:507
msgid "Choose a custom File Manager"
msgstr "Válasszon egyéni fájlkezelőt"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:508
msgid "Choose a custom Terminal Emulator"
msgstr "Válasszon egyéni terminálemulátort"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:513
msgid ""
"Specify the application you want to use\n"
"as default Web Browser for Xfce:"
msgstr ""
"Adja meg az Xfce alapértelmezett webböngészőjeként\n"
"használni kívánt alkalmazást:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:514
msgid ""
"Specify the application you want to use\n"
"as default Mail Reader for Xfce:"
msgstr ""
"Adja meg az Xfce alapértelmezett levelezőjeként\n"
"használni kívánt alkalmazást:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:515
msgid ""
"Specify the application you want to use\n"
"as default File Manager for Xfce:"
msgstr ""
"Adja meg az Xfce alapértelmezett fájlkezelőjeként\n"
"használni kívánt alkalmazást:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:516
msgid ""
"Specify the application you want to use\n"
"as default Terminal Emulator for Xfce:"
msgstr ""
"Adja meg az Xfce alapértelmezett terminálemulátoraként\n"
"használni kívánt alkalmazást:"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:580
msgid "Browse the file system to choose a custom command."
msgstr "A fájlrendszer tallózása egyéni parancs kiválasztásához."

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:789
msgid "_Other..."
msgstr "_Egyéb…"

#: ../dialogs/mime-settings/xfce-mime-helper-chooser.c:790
msgid "Use a custom application which is not included in the above list."
msgstr "Egyéni alkalmazás használata, amely nincs a fenti listában."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:113
msgid "Choose Preferred Application"
msgstr "Válasszon alapértelmezett alkalmazást"

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:256
msgid ""
"Please choose your preferred Web\n"
"Browser now and click OK to proceed."
msgstr ""
"Válassza ki az alapértelmezett webböngészőt,\n"
"és nyomja meg az OK gombot a folytatáshoz."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:258
msgid ""
"Please choose your preferred Mail Reader\n"
"now and click OK to proceed."
msgstr ""
"Válassza ki az alapértelmezett levelezőt,\n"
"és nyomja meg az OK gombot a folytatáshoz."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:260
msgid ""
"Please choose your preferred File Manager\n"
"now and click OK to proceed."
msgstr ""
"Válassza ki az alapértelmezett fájlkezelőt,\n"
"és nyomja meg az OK gombot a folytatáshoz."

#: ../dialogs/mime-settings/xfce-mime-helper-launcher-dialog.c:262
msgid ""
"Please choose your preferred Terminal\n"
"Emulator now and click OK to proceed."
msgstr ""
"Válassza ki az alapértelmezett terminálemulátort,\n"
"és nyomja meg az OK gombot a folytatáshoz."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:41
msgid "Failed to execute default Web Browser"
msgstr "Az alapértelmezett webböngésző végrehajtása meghiúsult"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:42
msgid "Failed to execute default Mail Reader"
msgstr "Az alapértelmezett levelező végrehajtása meghiúsult"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:43
msgid "Failed to execute default File Manager"
msgstr "Az alapértelmezett fájlkezelő végrehajtása meghiúsult"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:44
msgid "Failed to execute default Terminal Emulator"
msgstr "Az alapértelmezett terminálemulátor végrehajtása meghiúsult"

#. Enable permanently dismissing this error.
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:86
msgid "Do _not show this message again"
msgstr "_Ne jelenítse meg újra ezt az üzenetet"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:116
msgid "Print version information and exit"
msgstr "Verzióinformációk kiírása és kilépés"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:117
msgid ""
"Launch the default helper of TYPE with the optional PARAMETER, where TYPE is"
" one of the following values."
msgstr ""
"Az alapértelmezett segédprogram elindítása a TÍPUSHOZ, az elhagyható "
"PARAMÉTERREL, ahol a TÍPUS a következők egyike."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:117
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:118
msgid "TYPE [PARAMETER]"
msgstr "TÍPUS [PARAMÉTER]"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:118
msgid ""
"Query the default helper of TYPE, where TYPE is one of the following values."
msgstr ""
"Az adott TÍPUSÚ alapértelmezett segédprogram lekérdezése, ahol a TÍPUS a "
"következők értékek egyike."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:148
msgid ""
"The following TYPEs are supported for the --launch and --query commands:\n"
"\n"
"  WebBrowser       - The preferred Web Browser.\n"
"  MailReader       - The preferred Mail Reader.\n"
"  FileManager      - The preferred File Manager.\n"
"  TerminalEmulator - The preferred Terminal Emulator."
msgstr ""
"A következő TÍPUSOK támogatottak a --launch és --query parancsoknál:\n"
"\n"
"  WebBrowser       - Az alapértelmezett webböngésző.\n"
"  MailReader       - Az alapértelmezett levelező.\n"
"  FileManager      - Az alapértelmezett fájlkezelő.\n"
"  TerminalEmulator - Az alapértelmezett terminálemulátor."

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:183
#: ../dialogs/mime-settings/xfce-mime-helper-main.c:256
#, c-format
msgid "Invalid helper type \"%s\""
msgstr "Érvénytelen segédprogramtípus: „%s”"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:240
#, c-format
msgid ""
"%s (Xfce %s)\n"
"\n"
"Copyright (c) 2003-2006\n"
"        os-cillation e.K. All rights reserved.\n"
"\n"
"Written by Benedikt Meurer <benny@xfce.org>.\n"
"\n"
"Built with Gtk+-%d.%d.%d, running Gtk+-%d.%d.%d.\n"
"\n"
"Please report bugs to <%s>.\n"
msgstr ""
"%s (Xfce %s)\n"
"\n"
"Copyright (c) 2003-2006\n"
"        os-cillation e.K. Minden jog fenntartva.\n"
"\n"
"Írta: Benedikt Meurer <benny@xfce.org>.\n"
"\n"
"Készült a Gtk+-%d.%d.%d használatával, fut: Gtk+-%d.%d.%d.\n"
"\n"
"A hibákat ezen a címen jelentse: <%s>.\n"

#: ../dialogs/mime-settings/xfce-mime-helper-main.c:266
#, c-format
msgid "No helper defined for \"%s\"."
msgstr "Nincs segédprogram meghatározva ehhez: „%s”."

#: ../dialogs/mime-settings/xfce-mime-helper.c:406
#, c-format
msgid "No command specified"
msgstr "Nincs megadva parancs"

#: ../dialogs/mime-settings/xfce-mime-helper.c:747
#: ../dialogs/mime-settings/xfce-mime-helper.c:786
#: ../dialogs/mime-settings/xfce-mime-helper.c:883
#: ../dialogs/mime-settings/xfce-mime-helper.c:922
#, c-format
msgid "Failed to open %s for writing"
msgstr "%s megnyitása írásra meghiúsult"

#: ../dialogs/mime-settings/xfce-mime-window.c:187
#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:1
msgid "Default Applications"
msgstr ""

#. Internet
#: ../dialogs/mime-settings/xfce-mime-window.c:212
msgid "_Internet"
msgstr "_Internet"

#: ../dialogs/mime-settings/xfce-mime-window.c:225
#: ../dialogs/mime-settings/xfce4-web-browser.desktop.in.h:1
msgid "Web Browser"
msgstr "Webböngésző"

#: ../dialogs/mime-settings/xfce-mime-window.c:233
msgid ""
"The default Web Browser will be used to open hyperlinks and display help "
"contents."
msgstr ""

#: ../dialogs/mime-settings/xfce-mime-window.c:256
#: ../dialogs/mime-settings/xfce4-mail-reader.desktop.in.h:1
msgid "Mail Reader"
msgstr "Levelező"

#: ../dialogs/mime-settings/xfce-mime-window.c:264
msgid ""
"The default Mail Reader will be used to compose emails when you click on "
"email addresses."
msgstr ""

#. Utilities
#: ../dialogs/mime-settings/xfce-mime-window.c:283
msgid "_Utilities"
msgstr "Segé_dprogramok"

#: ../dialogs/mime-settings/xfce-mime-window.c:296
#: ../dialogs/mime-settings/xfce4-file-manager.desktop.in.h:1
msgid "File Manager"
msgstr "Fájlkezelő"

#: ../dialogs/mime-settings/xfce-mime-window.c:304
msgid ""
"The default File Manager will be used to browse the contents of folders."
msgstr ""

#: ../dialogs/mime-settings/xfce-mime-window.c:327
#: ../dialogs/mime-settings/xfce4-terminal-emulator.desktop.in.h:1
msgid "Terminal Emulator"
msgstr "Terminál emulátor"

#: ../dialogs/mime-settings/xfce-mime-window.c:335
msgid ""
"The default Terminal Emulator will be used to run commands that require a "
"CLI environment."
msgstr ""

#. Mimes
#: ../dialogs/mime-settings/xfce-mime-window.c:354
msgid "_Others"
msgstr "_Egyebek"

#: ../dialogs/mime-settings/xfce-mime-window.c:364
msgid "_Filter:"
msgstr "_Szűrő:"

#: ../dialogs/mime-settings/xfce-mime-window.c:372
msgid "Clear filter"
msgstr "Szűrő törlése"

#: ../dialogs/mime-settings/xfce-mime-window.c:402
msgid "Open with..."
msgstr ""

#: ../dialogs/mime-settings/xfce-mime-window.c:449
msgid "MIME Type"
msgstr "MIME-típus"

#: ../dialogs/mime-settings/xfce-mime-window.c:477
msgid "Status"
msgstr "Állapot"

#: ../dialogs/mime-settings/xfce-mime-window.c:497
msgid "Default Application"
msgstr "Alapértelmezett alkalmazás"

#: ../dialogs/mime-settings/xfce-mime-window.c:672
#: ../dialogs/mime-settings/xfce-mime-window.c:814
msgid "User Set"
msgstr "Felhasználói beállítás"

#. sort the names but keep Default on top
#: ../dialogs/mime-settings/xfce-mime-window.c:674
#: ../dialogs/mime-settings/xfce-mime-window.c:814
#: ../dialogs/mouse-settings/main.c:397 ../dialogs/mouse-settings/main.c:399
#: ../dialogs/mouse-settings/main.c:459
msgid "Default"
msgstr "Alapértelmezett"

#: ../dialogs/mime-settings/xfce-mime-window.c:760
#, c-format
msgid "%d MIME type found"
msgid_plural "%d MIME types found"
msgstr[0] "%d MIME-típus található"
msgstr[1] "%d MIME-típus található"

#: ../dialogs/mime-settings/xfce-mime-window.c:859
#, c-format
msgid "Failed to set application \"%s\" for mime type \"%s\"."
msgstr ""
"A(z) „%s” alkalmazás beállítása sikertelen ehhez a MIME-típushoz: „%s”."

#: ../dialogs/mime-settings/xfce-mime-window.c:1122
#, c-format
msgid "Are you sure you want to reset content type \"%s\" to its default value?"
msgstr ""
"Biztos, hogy visszaállítja a tartalomtípust („%s”) az alapértelmezett "
"értékre?"

#: ../dialogs/mime-settings/xfce-mime-window.c:1126
msgid "Question"
msgstr "Kérdés"

#: ../dialogs/mime-settings/xfce-mime-window.c:1129
msgid ""
"This will remove your custom mime-association and restore the system-wide "
"default."
msgstr ""
"Ez eltávolítja az egyéni MIME-társítást és helyreállítja a rendszerszintű "
"alapértelmezést."

#: ../dialogs/mime-settings/xfce-mime-window.c:1133
#: ../dialogs/mime-settings/xfce-mime-window.c:1204
msgid "Reset to Default"
msgstr "Alapértelmezés visszaállítása"

#: ../dialogs/mime-settings/xfce-mime-window.c:1199
msgid "Choose Application..."
msgstr "Válasszon alkalmazást…"

#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:2
msgid "Associate preferred applications with MIME types"
msgstr ""

#: ../dialogs/mime-settings/xfce4-mime-settings.desktop.in.h:3
msgid ""
"file;type;extension;association;open with;web browser;mail reader;file "
"manager;terminal emulator;"
msgstr ""

#: ../dialogs/mime-settings/xfce4-file-manager.desktop.in.h:2
msgid "Browse the file system"
msgstr "A fájlrendszer tallózása"

#: ../dialogs/mime-settings/xfce4-mail-reader.desktop.in.h:2
msgid "Read your email"
msgstr "E-mail olvasása"

#: ../dialogs/mime-settings/xfce4-terminal-emulator.desktop.in.h:2
msgid "Use the command line"
msgstr "Parancssor használata"

#: ../dialogs/mime-settings/xfce4-web-browser.desktop.in.h:2
msgid "Browse the web"
msgstr "Webböngészés"

#: ../dialogs/mime-settings/helpers/aterm.desktop.in.in.h:1
msgid "aterm"
msgstr "aterm"

#: ../dialogs/mime-settings/helpers/balsa.desktop.in.in.h:1
msgid "Balsa"
msgstr "Balsa"

#: ../dialogs/mime-settings/helpers/brave.desktop.in.in.h:1
msgid "Brave"
msgstr "Brave"

#: ../dialogs/mime-settings/helpers/caja.desktop.in.in.h:1
msgid "Caja File Manager"
msgstr "Caja fájlkezelő"

#: ../dialogs/mime-settings/helpers/chromium.desktop.in.in.h:1
msgid "Chromium"
msgstr "Chromium"

#: ../dialogs/mime-settings/helpers/debian-sensible-browser.desktop.in.in.h:1
msgid "Debian Sensible Browser"
msgstr "Debian környezetérzékeny böngésző"

#: ../dialogs/mime-settings/helpers/debian-x-terminal-emulator.desktop.in.in.h:1
msgid "Debian X Terminal Emulator"
msgstr "Debian X terminálemulátor"

#: ../dialogs/mime-settings/helpers/dillo.desktop.in.in.h:1
msgid "Dillo"
msgstr "Dillo"

#: ../dialogs/mime-settings/helpers/encompass.desktop.in.in.h:1
msgid "Encompass"
msgstr "Encompass"

#: ../dialogs/mime-settings/helpers/epiphany.desktop.in.in.h:1
msgid "Epiphany Web Browser"
msgstr "Epiphany webböngésző"

#: ../dialogs/mime-settings/helpers/eterm.desktop.in.in.h:1
msgid "Enlightened Terminal Emulator"
msgstr "Enlightened terminálemulátor"

#: ../dialogs/mime-settings/helpers/evolution.desktop.in.in.h:1
msgid "Evolution"
msgstr "Evolution"

#: ../dialogs/mime-settings/helpers/firefox.desktop.in.in.h:1
msgid "Mozilla Firefox"
msgstr "Mozilla Firefox"

#: ../dialogs/mime-settings/helpers/galeon.desktop.in.in.h:1
msgid "Galeon Web Browser"
msgstr "Galeon webböngésző"

#: ../dialogs/mime-settings/helpers/geary.desktop.in.in.h:1
msgid "Geary"
msgstr "Geary"

#: ../dialogs/mime-settings/helpers/google-chrome.desktop.in.in.h:1
msgid "Google Chrome"
msgstr "Google Chrome"

#: ../dialogs/mime-settings/helpers/gnome-terminal.desktop.in.in.h:1
msgid "GNOME Terminal"
msgstr "GNOME terminál"

#: ../dialogs/mime-settings/helpers/icecat.desktop.in.in.h:1
msgid "Icecat"
msgstr "Icecat"

#: ../dialogs/mime-settings/helpers/icedove.desktop.in.in.h:1
msgid "Icedove"
msgstr "Icedove"

#: ../dialogs/mime-settings/helpers/iceweasel.desktop.in.in.h:1
msgid "Iceweasel"
msgstr "Iceweasel"

#: ../dialogs/mime-settings/helpers/jumanji.desktop.in.in.h:1
msgid "Jumanji"
msgstr "Jumanji"

#: ../dialogs/mime-settings/helpers/kmail.desktop.in.in.h:1
msgid "KMail"
msgstr "KMail"

#: ../dialogs/mime-settings/helpers/konqueror.desktop.in.in.h:1
msgid "Konqueror Web Browser"
msgstr "Konqueror webböngésző"

#: ../dialogs/mime-settings/helpers/links.desktop.in.in.h:1
msgid "Links Text Browser"
msgstr "Links szöveges böngésző"

#: ../dialogs/mime-settings/helpers/lynx.desktop.in.in.h:1
msgid "Lynx Text Browser"
msgstr "Lynx szöveges böngésző"

#: ../dialogs/mime-settings/helpers/midori.desktop.in.in.h:1
msgid "Midori"
msgstr "Midori"

#: ../dialogs/mime-settings/helpers/mozilla-browser.desktop.in.in.h:1
msgid "Mozilla Browser"
msgstr "Mozilla webböngésző"

#: ../dialogs/mime-settings/helpers/mozilla-mailer.desktop.in.in.h:1
msgid "Mozilla Mail"
msgstr "Mozilla levelező"

#: ../dialogs/mime-settings/helpers/mutt.desktop.in.in.h:1
msgid "Mutt"
msgstr "Mutt"

#: ../dialogs/mime-settings/helpers/nautilus.desktop.in.in.h:1
msgid "Nautilus"
msgstr "Nautilus"

#: ../dialogs/mime-settings/helpers/netscape-navigator.desktop.in.in.h:1
msgid "Netscape Navigator"
msgstr "Netscape Navigator"

#: ../dialogs/mime-settings/helpers/nxterm.desktop.in.in.h:1
msgid "NXterm"
msgstr "NXterm"

#: ../dialogs/mime-settings/helpers/opera-browser.desktop.in.in.h:1
msgid "Opera Browser"
msgstr "Opera webböngésző"

#: ../dialogs/mime-settings/helpers/pcmanfm.desktop.in.in.h:1
msgid "PCMan File Manager"
msgstr "PCMan fájlkezelő"

#: ../dialogs/mime-settings/helpers/pcmanfm-qt.desktop.in.in.h:1
msgid "PCManFM-Qt File Manager"
msgstr "PCManFM-Qt fájlkezelő"

#: ../dialogs/mime-settings/helpers/qterminal.desktop.in.in.h:1
msgid "QTerminal"
msgstr "QTerminal"

#: ../dialogs/mime-settings/helpers/qtfm.desktop.in.in.h:1
msgid "qtFM"
msgstr "qtFM"

#: ../dialogs/mime-settings/helpers/qupzilla.desktop.in.in.h:1
msgid "QupZilla"
msgstr "QupZilla"

#: ../dialogs/mime-settings/helpers/rodent.desktop.in.in.h:1
msgid "Rodent File Manager"
msgstr "Rodent fájlkezelő"

#: ../dialogs/mime-settings/helpers/rox-filer.desktop.in.in.h:1
msgid "ROX-Filer"
msgstr "ROX-Filer"

#: ../dialogs/mime-settings/helpers/sakura.desktop.in.in.h:1
msgid "Sakura"
msgstr "Sakura"

#: ../dialogs/mime-settings/helpers/surf.desktop.in.in.h:1
msgid "Surf"
msgstr "Surf"

#: ../dialogs/mime-settings/helpers/sylpheed.desktop.in.in.h:1
msgid "Sylpheed"
msgstr "Sylpheed"

#: ../dialogs/mime-settings/helpers/sylpheed-claws.desktop.in.in.h:1
msgid "Claws Mail"
msgstr "Claws levelező"

#: ../dialogs/mime-settings/helpers/terminator.desktop.in.in.h:1
msgid "Terminator"
msgstr "Terminator"

#: ../dialogs/mime-settings/helpers/thunar.desktop.in.in.h:1
msgid "Thunar"
msgstr "Thunar"

#: ../dialogs/mime-settings/helpers/thunderbird.desktop.in.in.h:1
msgid "Mozilla Thunderbird"
msgstr "Mozilla Thunderbird"

#: ../dialogs/mime-settings/helpers/urxvt.desktop.in.in.h:1
msgid "RXVT Unicode"
msgstr "RXVT Unicode"

#: ../dialogs/mime-settings/helpers/vimprobable2.desktop.in.in.h:1
msgid "Vimprobable2"
msgstr "Vimprobable2"

#: ../dialogs/mime-settings/helpers/w3m.desktop.in.in.h:1
msgid "W3M Text Browser"
msgstr "W3M szöveges böngésző"

#: ../dialogs/mime-settings/helpers/xfce4-terminal.desktop.in.in.h:1
msgid "Xfce Terminal"
msgstr "Xfce terminál"

#: ../dialogs/mime-settings/helpers/xfe.desktop.in.in.h:1
msgid "Xfe File Manager"
msgstr "Xfe fájlkezelő"

#: ../dialogs/mime-settings/helpers/xterm.desktop.in.in.h:1
msgid "X Terminal"
msgstr "X terminál"

#: ../dialogs/mouse-settings/main.c:85
msgid "Active device in the dialog"
msgstr "Aktív eszköz a párbeszédablakban"

#: ../dialogs/mouse-settings/main.c:85
msgid "DEVICE NAME"
msgstr "ESZKÖZNÉV"

#. pixel value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:145
#, c-format
msgid "%g px"
msgstr "%g pont"

#. miliseconds value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:155
#, c-format
msgid "%g ms"
msgstr "%g ms"

#. seconds value for some of the scales in the dialog
#: ../dialogs/mouse-settings/main.c:166
#, c-format
msgid "%.1f s"
msgstr "%.1f s"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:1
msgid "Disabled"
msgstr "Letiltva"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:2
msgid "Edge scrolling"
msgstr "Görgetés a szélen"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:3
msgid "Two-finger scrolling"
msgstr "Kétujjas görgetés"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:4
msgid "Circular scrolling"
msgstr "Körkörös görgetés"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:5
msgid "Pen (absolute)"
msgstr "Toll (abszolút)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:6
msgid "Mouse (relative)"
msgstr "Egér (relatív)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:7
msgid "None (right-handed)"
msgstr "Nincs (jobbkezes)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:8
msgid "Half (left-handed)"
msgstr "Fél (balkezes)"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:9
msgid "Clockwise"
msgstr "Óra járása szerinti"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:10
msgid "Counterclockwise"
msgstr "Óra járásával ellentétes"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:11
#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:1
msgid "Mouse and Touchpad"
msgstr "Egér és érintőtábla"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:14
msgid "De_vice:"
msgstr "_Eszköz:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:15
msgid "Le_ft-handed"
msgstr "B_alkezes"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:16
msgid "Ri_ght-handed"
msgstr "J_obbkezes"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:17
msgid "Reverse scroll d_irection"
msgstr "Görgetési irány megf_ordítása"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:18
msgid "When selected, the scroll wheel will work in the opposite direction"
msgstr "A görgő az ellentétes irányba működjön"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:19
msgid "Buttons"
msgstr "Gombok"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:20
msgid "_Reset to Defaults"
msgstr "_Alapértelmezések visszaállítása"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:21
msgid ""
"Set the acceleration and sensitivity for the selected device to the default "
"values"
msgstr ""
"A kiválasztott eszköz gyorsításának és érzékenységének alapértelmezettre "
"állítása"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:22
msgid "Sensitivit_y:"
msgstr "Érzéke_nység:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:23
msgid "Acceleratio_n:"
msgstr "_Gyorsítás:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:24
msgid ""
"The factor at which the pointer's speed will increase as the mouse is moved"
msgstr ""
"A mutató sebességének növelése az egér mozgatásakor ezzel a tényezővel"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:25
msgid ""
"The number of pixels the pointer must move in a short time before it starts "
"accelerating"
msgstr ""
"A mutatónak rövid idő alatt ennyi képpontot kell mozognia a gyorsulás "
"megkezdéséhez"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:26
msgid "Pointer Speed"
msgstr "Mutató sebessége"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:27
msgid "B_uttons and Feedback"
msgstr "G_ombok és visszajelzés"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:28
msgid "Disable touchpad _while typing"
msgstr "É_rintőtábla letiltása gépelés közben"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:29
msgid ""
"When selected, the touchpad will be disabled when the keyboard is being used"
msgstr "Az érintőtábla letiltása a billentyűzet használatakor"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:30
msgid "Duratio_n:"
msgstr "Idő_tartam:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:31
msgid "Tap touchpad to clic_k"
msgstr "_Koppintás az érintőtáblán a kattintáshoz"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:33
msgid "Scrolling _mode:"
msgstr "Görgetési mód:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:34
msgid "Enable hori_zontal scrolling"
msgstr "_Vízszintes görgetés engedélyezése"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:35
msgid "Scrolling"
msgstr "Görgetés"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:36
msgid "T_ouchpad"
msgstr "É_rintőtábla"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:37
msgid "Trac_king mode:"
msgstr "Kö_vetési mód:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:38
msgid "_Rotation:"
msgstr "Elf_orgatás:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:39
msgid "Tab_let"
msgstr "Tab_let"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:40
msgid "_Devices"
msgstr "_Eszközök"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:41
msgid "Th_reshold:"
msgstr "_Küszöbérték:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:42
msgid ""
"The number of pixels the pointer must move before a drag operation will "
"start"
msgstr ""
"A mutatónak ennyi képpontot kell mozognia a húzási művelet megkezdéséhez"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:43
msgid "Drag and Drop"
msgstr "Fogd és vidd"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:44
msgid "Ti_me:"
msgstr "I_dő:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:45
msgid ""
"Two mouse clicks in less than this length of time (in milliseconds) will be "
"considered a double click"
msgstr ""
"Ennyi ezredmásodpercen belüli két egérkattintás dupla kattintásnak számít"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:46
msgid "D_istance:"
msgstr "Tá_volság:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:47
msgid ""
"The mouse pointer cannot move farther than this distance between two clicks "
"for them to be considered a double click"
msgstr ""
"Az egérmutató nem mozgatható ennél a távolságnál messzebb két kattintás "
"között, hogy azok dupla kattintásnak számítsanak"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:48
msgid "Double Click"
msgstr "Dupla kattintás"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:49
msgid "_Behavior"
msgstr "_Viselkedés"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:50
msgid "Cursor si_ze:"
msgstr "K_urzorméret:"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:51
msgid "Size"
msgstr "Méret"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:52
msgid "Preview"
msgstr "Előnézet"

#: ../dialogs/mouse-settings/mouse-dialog.glade.h:53
msgid "_Theme"
msgstr "Té_ma"

#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:2
msgid "Configure pointer device behavior and appearance"
msgstr "Mutatóeszköz viselkedésének és megjelenésének beállítása"

#: ../dialogs/mouse-settings/xfce-mouse-settings.desktop.in.h:3
msgid ""
"settings;buttons;scroll;direction;pointer;speed;double click;theme;wheel;"
msgstr ""

#: ../xfce4-settings-editor/main.c:163
#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:1
msgid "Settings Editor"
msgstr "Beállításszerkesztő"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:257
msgid "Channel"
msgstr "Csatorna"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:291
msgid "Property"
msgstr "Tulajdonság"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:298
msgid "Type"
msgstr "Típus"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:305
msgid "Locked"
msgstr "Zárolva"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:312
msgid "Value"
msgstr "Érték"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:332
msgid "New property"
msgstr "Új tulajdonság"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:340
msgid "_Edit"
msgstr ""

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:345
msgid "Edit selected property"
msgstr "Kijelölt tulajdonság szerkesztése"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:353
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1040
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1462
msgid "_Reset"
msgstr "_Visszaállítás"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:358
msgid "Reset selected property"
msgstr "Kijelölt tulajdonság visszaállítása"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:465
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:556
#: ../xfce4-settings-editor/xfce-settings-editor-box.c:675
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:89
msgid "Empty"
msgstr "Üres"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:468
msgid "Array"
msgstr "Tömb"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:473
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:90
msgid "String"
msgstr "Karakterlánc"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:481
msgid "Integer"
msgstr "Egész"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:484
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:91
msgid "Boolean"
msgstr "Logikai"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:487
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:93
msgid "Double"
msgstr "Dupla"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:821
msgid "_Reset Channel"
msgstr "_Csatorna visszaállítása"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:822
msgid "Resetting a channel will permanently remove those custom settings."
msgstr "A csatorna visszaállítása véglegesen törli az egyéni beállításokat."

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:823
#, c-format
msgid "Are you sure you want to reset channel \"%s\" and all its properties?"
msgstr ""
"Biztos, hogy visszaállítja a csatornát („%s”) és annak összes tulajdonságát?"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:898
msgid "reset"
msgstr "visszaállítás"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:955
#, c-format
msgid "Monitor %s"
msgstr "%s megfigyelése"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:963
msgid "Clear"
msgstr "Töröl"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:964
msgid "Close"
msgstr "Bezár"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:997
#, c-format
msgid "start monitoring channel \"%s\""
msgstr "„%s” csatorna figyelésének megkezdése"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1046
msgid "_Monitor"
msgstr "_Megfigyelés"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1056
msgid "Refresh"
msgstr "Frissítés"

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1463
msgid "Resetting a property will permanently remove those custom settings."
msgstr ""
"A tulajdonság visszaállítása véglegesen törli az egyéni beállításokat."

#: ../xfce4-settings-editor/xfce-settings-editor-box.c:1464
#, c-format
msgid "Are you sure you want to reset property \"%s\"?"
msgstr "Biztos, hogy visszaállítja a tulajdonságot („%s”)?"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:92
msgid "Int"
msgstr "Egész"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:94
msgid "Unsigned Int"
msgstr "Előjel nélküli egész"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:95
msgid "Int64"
msgstr "64 bites egész"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:96
msgid "Unsigned Int64"
msgstr "Előjel nélküli 64 bites egész"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:141
msgid "New Property"
msgstr "Új tulajdonság"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:145
msgid "Save"
msgstr "Ment"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:160
msgid "_Property:"
msgstr "T_ulajdonság:"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:174
msgid "_Type:"
msgstr "_Típus:"

#. strings
#. integers
#. bool
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:203
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:213
#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:224
msgid "_Value:"
msgstr "É_rték:"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:381
#, c-format
msgid "Property names must start with a '/' character"
msgstr "A tulajdonságneveknek „/” karakterrel kell kezdődniük"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:392
#, c-format
msgid "The root element ('/') is not a valid property name"
msgstr "A gyökérelem („/”) nem érvényes tulajdonságnév"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:409
#, c-format
msgid ""
"Property names can only include the ASCII characters A-Z, a-z, 0-9, '_', "
"'-', ':', '.', ',', '[', ']', '{', '}', '<' and '>', as well as '/' as a "
"separator"
msgstr ""
"A tulajdonság nevek csak a következő ASCII karaktereket tartalmazhatják: "
"A-Z, a-z, 0-9, „_”, „-”, „:”, „.”, „,”, „[”, „]”, „{”, „}”, „<” és „>”, "
"valamint „/” mint szeparátor"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:423
#, c-format
msgid "Property names cannot have two or more consecutive '/' characters"
msgstr ""
"A tulajdonságnevekben nem lehet két vagy több egymást követő „/” karakter"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:437
#, c-format
msgid "Property names cannot end with a '/' character"
msgstr "A tulajdonságnevek nem végződhetnek „/” karakterre"

#: ../xfce4-settings-editor/xfce-settings-prop-dialog.c:650
msgid "Edit Property"
msgstr "Tulajdonság szerkesztése"

#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:2
msgid "Graphical settings editor for Xfconf"
msgstr "Grafikus beállításszerkesztő az Xfconf-hoz"

#: ../xfce4-settings-editor/xfce4-settings-editor.desktop.in.h:3
msgid "registry;regedit;configuration file;"
msgstr ""

#: ../xfce4-settings-manager/main.c:44
msgid "Settings dialog to show"
msgstr "Megjelenítendő beállítóablak"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:229
msgid "All _Settings"
msgstr "Min_den beállítás"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:438
msgid "Settings"
msgstr "Beállítások"

#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:950
#: ../xfce4-settings-manager/xfce-settings-manager-dialog.c:961
#, c-format
msgid "Unable to start \"%s\""
msgstr "Nem indítható: „%s”"

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:1
msgid "Settings Manager"
msgstr "Beállításkezelő"

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:2
msgid "Graphical Settings Manager for Xfce"
msgstr "Grafikus beállításkezelő az Xfce környezethez"

#: ../xfce4-settings-manager/xfce-settings-manager.desktop.in.h:3
msgid "control;panel;center;system;settings;personalize;hardware;"
msgstr ""

#: ../xfsettingsd/accessibility.c:412
msgid "Sticky keys are enabled"
msgstr "A ragadós billentyűk engedélyezve"

#: ../xfsettingsd/accessibility.c:414
msgid "Sticky keys are disabled"
msgstr "A ragadós billentyűk letiltva"

#: ../xfsettingsd/accessibility.c:416
msgid "Sticky keys"
msgstr "Ragadós billentyűk"

#: ../xfsettingsd/accessibility.c:421
msgid "Slow keys are enabled"
msgstr "A lassú billentyűk engedélyezve"

#: ../xfsettingsd/accessibility.c:423
msgid "Slow keys are disabled"
msgstr "A lassú billentyűk letiltva"

#: ../xfsettingsd/accessibility.c:425
msgid "Slow keys"
msgstr "Lassú billentyűk"

#: ../xfsettingsd/accessibility.c:430
msgid "Bounce keys are enabled"
msgstr "A billentyűszűrés engedélyezve"

#: ../xfsettingsd/accessibility.c:432
msgid "Bounce keys are disabled"
msgstr "A billentyűszűrés letiltva"

#: ../xfsettingsd/accessibility.c:434
msgid "Bounce keys"
msgstr "Billentyűszűrés"

#: ../xfsettingsd/keyboard-shortcuts.c:242
#, c-format
msgid "Failed to launch shortcut \"%s\""
msgstr "Nem indítható a parancsikon: „%s”"

#: ../xfsettingsd/main.c:103
msgid "Fork to the background"
msgstr ""

#: ../xfsettingsd/main.c:104
msgid "Do not wait for a window manager on startup"
msgstr "Ne várjon az ablakkezelőre indításkor"

#: ../xfsettingsd/main.c:105
msgid "Replace running xsettings daemon (if any)"
msgstr "Futó xsettings démon cseréje (ha van)"

#. value in xfconf isn't a string, so make a default one
#: ../xfsettingsd/workspaces.c:333 ../xfsettingsd/workspaces.c:390
#, c-format
msgid "Workspace %d"
msgstr "%d. munkaterület"

#: ../xfsettingsd/xfsettingsd.desktop.in.h:1
msgid "Xfce Settings Daemon"
msgstr "Xfce beállításkezelő démon"

#: ../xfsettingsd/xfsettingsd.desktop.in.h:2
msgid "The Xfce Settings Daemon"
msgstr "Az Xfce beállításkezelő démon"
